Subject: Some metaphysical basic info

From: [email-masked]
Date: Tue, 6 Nov 2001 12:35:59 EST

If you were following and and pc's discussion a while back and wondering what 
all the metaphysics was they were talking about, a short intro (capable of 
expansion on request) is at http://members.aol.com/pycyn/metaphysics.html 

Comments sought.